@media (max-width: 1200px) {
    .bigger, .twoSmoll {
        margin: 0 auto;
        float: none;
    }

    .twoSmoll {
        width: 940px;
        margin-top: 20px;
    }

    .twoSmoll .item {
        float: left;
        width: 460px !important;
        margin-top: 20px;
    }

    /* @DJORDJE */
    /*.twoSmoll .item:first-child{*/
    /*margin-right: 20px;*/
    /*} */

    .twoSmoll .item {
        margin-right: 20px;
    }

    .twoSmoll .item {
        height: 365px;
    }

    .twoSmoll .item .itemImg {
        height: 100% !important;
    }

    header nav {
        display: none;
    }

    .sidr nav {
        display: block;
        width: 100%;
    }

    .itemsList {
        width: 760px;
        margin: 0 auto;
    }

    .contentImg .item {
        position: relative;
    }

    #mobile-menu {
        display: flex;
    }

    #readingBar .now-reading, #readingBar .main-menu, #readingBar .go-to-untranslated {
        display: none;
    }

}

@media (max-width: 1080px) {
    .twoSmoll {
        width: 667px !important;
    }

    .twoSmoll .item {
        width: 100% !important;
        margin: 20px 0 0;
        height: 610px;
    }

    .twoSmoll .item:last-child {
        height: 610px;
    }

    .gradient .criben {
        display: none;
    }

    .itemMas .button a span:first-child {
        width: 100%;
        background: #FFEE34;
        border-radius: 10px;
        padding: 3px 8px 2px;
    }

    .home .content article p {
        display: none;
    }

    .carusel ul li {
        width: 25%;
    }

    .contentImg .item {
        /*height: 98vw !important;*/
        max-height: 610px;
        margin: 30px auto !important;
        float: none;
    }

    .single .slide {
        margin-top: 0px;
        width: 100%;
    }

    .single .storyTitle {
        padding-top: 55px !important;
        padding-right: 31px !important;
        width: auto !important;
        height: auto !important;
    }

    .rtl.single .slide .storyTitle {
        padding-left: 31px !important;
    }

    .single #postImage, .single #postVideo {
        height: 98vw !important;
        width: 94% !important;
        margin: auto;
        float: none !important;
        margin-top: -58px;
        position: relative !important;
        right: 0 !important;
    }

    .mainArticle {
        margin-top: -35px;
    }

    .IRPP_ruby .postImageUrl {
        margin-left: 0 !important;
    }

    .IRPP_ruby .centered-text-area {
        width: calc(100% - 140px) !important;
    }

}

@media (max-width: 767px) {
    .content .contentText .subscribe {
        float: none;
        text-align: center;
    }

    .content article {

    }

    .content .contentText .subscribe a {
        display: inline-block;
    }

    .arrow {
        width: auto;
    }

    .masonry .container {
        padding-left: 0px;
        padding-right: 0;
    }

    .itemsList {
        width: 338px;
        margin: 0 auto;
    }

    .itemsList .item {
        margin: 20px auto 0 auto;
    }

    .carusel ul li {
        width: 33.33%;
    }
}

@media (max-width: 1169px) {

    .page-template-page-picker .masonry .container .pickerList {
        text-align: center;
        float: left;
        margin: 8%;
    }
}

@media (max-width: 885px) {

    .page-template-page-picker .masonry .container .pickerList {
        text-align: center;
    }

    .pickerFirst {
        margin: 0;
        margin-top: 15px;
        padding: 60px 99px;
    }

    .pickerFooter .container {
        width: 286px;
    }

    .pickerFooter hr {
        width: 15%
    }

    .allDonePicker, .pickerFooter .right {
        margin: 0 auto !important;
        float: none !important;
        display: inline-block;
        margin-top: 25px !important;
    }

    .goAhead h2 {
        margin-top: 50px;
    }

    .goAhead .allDonePicker {
        margin-top: 0;
    }

    .page-template-page-picker .masonry .container {
        padding-bottom: 150px;
    }

    .lwa-modal, .lwa-register, .modalWindow {
        display: none;
        width: 100%;
        height: 100%;
        margin-top: 0 !important;
        right: 0;
        top: 0;
        left: 0;
        margin-right: 0;
        margin-left: 0;
        padding: 0;
        background: white;
    }

    .lwa-register-left {
        display: none;
    }

    .lwa-default {
        margin: auto;
        box-shadow: none;
        float: none !important;
        max-width: 465px;
        width: auto;

    }

    .lwa-mobile {
        display: block !important;
    }

}

@media (max-width: 598px) {
    .pickerFirst {
        margin-top: 15px;
        padding: 15px 7%;
        width: 100%;
        height: auto;
    }

    .pickerThemes, .goAhead {
        width: 48%;
        height: 150px;
        /* height: 150px; */
        /* margin: 0; */
        /* float: left; */
    }

    .goAhead {
        margin-left: 0;
        margin-right: 0;
    }

    .pickerThemes:nth-child(2n + 1) {
        margin-right: 0;
        margin-left: 1%;
    }

    .pickerThemes:nth-child(2n) {

        margin-left: 0;
        margin-right: 1%;
    }

    .pickerThemes .full img {
        width: 100%;
        height: 100%;
    }

    .pickerWhite {
        height: 70%;
    }

    .clipped h3, .full h2 {
        font-size: 21px;
        left: 10px;
        bottom: 15px;
    }

    .clipped h3.clippedSmall {
        font-size: 19px;
    }

    .goAhead .allDonePicker {
        font-size: 7px;
    }

    .goAhead h2 {
        font-size: 21px !important;
        margin-top: 25px !important;
    }

    .goAhead h2 span {
        font-size: 31px;
    }

    .lwa-default {
        padding: 25px 28px 35px;
    }

    .rtl.page-template-page-picker .pickerFirst h1 {
        font-size: 69px !important;
    }

    .rtl .pickerThemes:nth-child(2n + 1) {
        margin-right: 1%;
        margin-left: 0;
    }

    .rtl .pickerThemes:nth-child(2n) {

        margin-left: 1%;
        margin-right: 0;
    }

    .rtl .clipped h3, .rtl .full h2 {
        font-size: 30px !important;
        line-height: 22px !important;
    }

    .rtl .clipped h3.clippedSmall {
        font-size: 19px !important;
    }

    .rtl .goAhead .allDonePicker {
        font-size: 11px !important;
        margin-top: 3px !important;
    }

    .rtl.page-template-page-picker .goAhead h2 {
        font-size: 44px !important;
        margin-top: -6px !important;
    }

    .rtl .goAhead h2 span {
        font-size: 70px !important;
    }

    .page-template-page-picker .topest .logo2 {

        padding: 35px;
    }

    .page-template-page-picker .topest .logo2 img {
        width: 90%;
        max-width: 231px;
    }

    .page-template-page-picker .topest .container {
        padding-top: 20px;
    }

    .page-template-page-picker h1 {
        font-size: 48px !important;
        line-height: 1;
    }

}

@media (max-width: 350px) {
    .pickerFirst {

    }

}

@media (max-width: 1150px) {
    .writer:nth-child(3n) {
        margin-right: 30px;
    }

}

@media (max-width: 767px) {
    #registerForm #registerWrap {
        width: 100%;
        margin-top: 40px;
        flex-direction: column;
    }

    #registerForm > h1 {
        font-size: 21px;
    }

    #registerForm > h1 > span {
        font-size: 19px;
    }

    .rtl #registerForm > h1 {
        font-size: 23px;
    }

    .rtl #registerForm > h1 > span {
        font-size: 24px;
    }

    #registerForm #registerWrap #registrationLeft {
        padding: 15px 0 8px 17px;
        max-width: 470px;
        height: auto;
    }

    #registerForm #registerWrap .yellowButton a span:first-child {
        font-size: 11px;
    }

    .rtl #registerForm #submitButtons .yellowButton.paypal img {
        margin-top: 1px !important;
    }

    .rtl #registerForm #registerWrap #registrationLeft {
        min-height: 120px;
    }

    .rtl #registerForm #registerWrap #registrationLeft {
        padding: 15px 17px 8px 0;
    }

    #registerForm #registerWrap #registrationLeft #plan-big-cherry {
        display: none;
    }

    #registerForm #registerWrap #registrationLeft h1 {
        font-size: 30px !important;
        line-height: 28px;
    }

    #registerForm #registerWrap #registrationLeft h1 span {
        font-size: 25px !important;
    }

    .rtl #registerForm.planPage #registerWrap #registrationLeft h1 {
        font-size: 30px !important;
        line-height: 19px !important;
    }

    .rtl #registerForm.planPage #registerWrap #registrationLeft h1 span {
        font-size: 25px !important;
        line-height: 29px !important;
    }

    #registerForm #registerWrap #registrationRight {
        margin-top: -35px;
        width: 100%;
        padding: 60px 20px 10px 20px !important;
    }

    #registerForm #registerWrap #registrationRight #registerInputs {
        max-width: 319px;
        margin: auto;
    }

    #registerForm #registerWrap #registrationLeft {
        min-height: 180px;
    }

    #registerForm #registerWrap #registrationLeft h2 {
        font-size: 13px;
    }

    #registerForm #registerWrap #registrationLeft #register-big-cherry {
        display: none;
    }

    #registerForm #registerWrap #registrationLeft #registerTerms {
        bottom: 13px;
        font-size: 13px !important;
    }

    #checkOutWrap, .mp_invoice, .mp_payment_form_wrapper {
        padding-left: 5px;
        padding-right: 5px;
    }

}

@media (max-width: 772px) {
    .WriterFirst {
        top: 0;
        margin-bottom: 0;
    }

    .writerCarusel .container {
        height: auto;
    }

}

@media (max-width: 774px) {
    .twoSmoll .item:nth-child(2), .twoSmoll .item:nth-child(1), .bigger, .twoBig {
        width: 100% !important;

        max-height: 610px;
    }

    .twoSmoll .item .itemImg {
        width: 100% !important;
    }

    .twoSmoll {
        width: 100% !important;
    }

    .twoBig .itemImg {
        height: 100vw;
    }

    .carusel ul li {
        width: 50%;
    }

    .contentImg .item {
        max-height: 410px !important;
    }

    .content .container {
        padding-bottom: 15px;
    }

    .WriterFirst {
        top: 0;
        margin-bottom: 0px;
        width: 350px;
        height: 330px;
        left: 0;
        margin-right: 33px;
        overflow: hidden;

    }

    .rtl .WriterFirst, .rtl .writer {
        margin-left: 33px;
        margin-right: 0;
    }

    .WriterFirst, .writer {
        width: 49% !important;
        margin-right: 0 !important;
        margin-left: 0 !important;
        height: 49vw;
        margin-top: 13px !important;
        float: left;

    }

    .rtl .WriterFirst, .rt .writer {
        float: right;
        right: 0 !important;
        margin-left: 0 !important;
    }

    .writer:nth-child(2n) {
        margin-left: 2% !important;
    }

    .rtl .writer:nth-child(2n) {
        margin-right: 2% !important;
        margin-left: 0% !important;

    }

    .writer img, .WriterFirst img {
        height: 100% !important;
    }

    .WriterFirst > p {
        display: none;
    }

    .WriterFirst .about {
        height: 100% !important;
        /*position: absolute;*/
        /*top: 0;*/
        /*bottom: 0;*/
        left: 24% !important;
        top: 0px !important;
        bottom: 0 !important;
        padding-left: 8px !important;
        padding-right: 8px !important;
        /*right: 0;*/
        /*padding: 27px 17px 33px;*/
        /*top: 35px;*/
    }

    .writer .about {
        left: 24% !important;
        height: 100% !important;
        padding-left: 8px !important;
        padding-right: 8px !important;
    }

    .WriterFirst h1, .writer h1 {
        font-size: 15px !important;
    }

    .rtl .WriterFirst h1, .rtl .writer h1 {
        font-size: 22px !important;
    }

    .WriterFirst .subscribe p, .writer .subscribe a {
        padding: 7px 15px 7px !important;
        font-size: 10px !important;
    }

    .rtl .WriterFirst .subscribe p, .rtl .writer .subscribe a {
        font-size: 9px !important;
    }

    .rtl .about .subscribe span {
        padding: 0;
        font-size: inherit;
        line-height: inherit;
        letter-spacing: 1px;
    }

}

@media (max-width: 450px) {
    .bigger .describe h2 span, .twoBig .describe h2 span:first-child {
        font-size: 30px !important;
        line-height: 49px;
    }

    .carusel ul li {
        width: 100%;
        text-align: center;
        border-bottom: 5px solid #000;
    }
}

@media (max-width: 400px) {
    .itemsList {
        width: 320px;
    }

    .itemsList .item {

    }

    .unscribe h1 {
        font-size: 45px;
    }

    .masonry .container {
        padding-left: 0;
        padding-right: 20px;
    }

    .category-post-preview .container {
        padding-left: 0;
        padding-right: 20px;
    }

    .rtl .masonry .container, .rtl .category-post-preview .container {

    }

    .itemMas .readingLine {
        width: 260px;
    }

    .contentImg .item {
        max-height: 310px !important;
    }

    .modalWindow, .lwa-modal, .modalWindow {
        width: 100%;
        margin-right: 0px;
        right: 0;
    }

    .single .storyTitle span {
        font-size: 29px;
    }

    .storyTitle h4 {
        font-size: 14px;
    }

    .rtl .storyTitle h1 {
        line-height: normal;
    }

    .rtl .storyTitle h1 span {
        font-size: 39px;
    }
}



















